Re: [tablix-list] schooltool bounty and/or bakeoff

From: Tomaz Solc <tomaz.solcREMOVE@THISsiol.net>
Date: Sat Oct 30 2004 - 20:44:58 CEST

Hi

> Is the version in CVS currently inconsistent?

You probably need a newer version of automake and/or autoconf. I'm using
automake 1.8.5 and autoconf 2.59.

If you don't want to upgrade, I've attached a patch that you can apply
to the Tablix 0.1.0 source tree. Use the following commands:

$ cd tablix-0.1.0
$ patch -p0 < groups.patch

and recompile and reinstall.

Best regards
Tomaz Solc

Received on Sat Oct 30 21:16:05 2004

This archive was generated by hypermail 2.1.8 : Tue Aug 16 2005 - 20:42:24 CEST